

<!DOCTYPE html>

<html>

<head><meta charset="utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1" /><title>
	Privacy Policy - Top Web Games
</title><link rel="stylesheet" type="text/css" href="../s/c/bootstrap.min.css" /><link rel="stylesheet" type="text/css" href="../s/c/twg.css" /><link rel="shortcut icon" href="/favicon.ico" /><link rel="publisher" href="https://plus.google.com/+TopWebGames" /><meta name="robots" content="noodp" />
</head>

<body>    
    
    <nav id="topnav" class="navbar navbar-inverse navbar-static-top">
         <div class="container">
             
            <ul class="nav navbar-nav hidden-xs">
                <li><a href="../">Home</a></li>
                <li><a href="about.aspx">About</a></li>
                <li><a href="contact.aspx">Contact</a></li>                
            </ul>

            <ul class="nav navbar-nav navbar-right">
                
                    <li><a href="../loginform.aspx">Login</a></li>
                    <li><a href="../join/default.aspx">Register</a></li>
                     
                         
                
                
            </ul>
        </div>   
    </nav> 

    <div id="header">  
        <div class="container">
            <div class="row">
                <div class="col-md-5"><a id="hlTopWebGames" title="Top Web Games" href="../"><img id="twg" src="http://www.topwebgames.com/top-web-games-logo.png" alt="Top Web Games Logo" title="Top Web Games" /></a></div>
                
            </div>
        </div>  
    </div>           
   
    <div class="container">
        <nav class="navbar navbar-inverse">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#categorynav">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand hidden visible-xs" href="#">View Games by Category</a>
            </div>

            <div class="collapse navbar-collapse" id="categorynav">            
                    <ul class="nav navbar-nav">                
                        <li><a href="../browse/mafia">Mafia</a></li>
                        <li><a href="../browse/adventure">Adventure</a></li>
                        <li><a href="../browse/rpg">RPG</a></li>
                        <li><a href="../browse/mmo">MMO</a></li>
                        <li><a href="../browse/medieval">Medieval</a></li>
                        <li><a href="../browse/strategy">Strategy</a></li>
                        <li><a href="../browse/fantasy">Fantasy</a></li>                
                        <li><a href="../browse/fighting">Fighting</a></li>
                        <li><a href="../browse/space">Space</a></li>                
                    </ul>
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="../browse/default.aspx"><strong>View All Games</strong></a></li>
                    </ul>
            </div>
        </nav>        
    </div>   
    
         
    
    <div class="container">            
        <div id="main">
            

            <form method="post" action="./privacy.aspx" id="fTWG">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUKMTY1NDU2MTA1MmRkTgpVDaTCR3fjCEZDlMChiwl6ezHOzpRHmuXB8H/AOxs=" />

<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="072029AA" />
    <div class="col-md-12">
        <h1>Privacy Policy</h1>

        <p>Thank you for visiting TopWebGames.com. This privacy policy tells you how we use personal information collected at this site. Please read this privacy policy before using the site or submitting any personal information. By using the site, you are accepting the practices described in this privacy policy. These practices may be changed, but any changes will be posted and changes will only apply to activities and information on a going forward, not retroactive basis. You are encouraged to review the privacy policy whenever you visit the site to make sure that you understand how any personal information you provide will be used.</p>

        <p>Note: the privacy practices set forth in this privacy policy are for TopWebGames.com only. If linked to other web sites, please review the privacy policies posted at those sites. TopWebGames.com can not be held liable for damage or misdoings of other sites linked or otherwise.</p>

        <h3>Collection of Information</h3>
        <p>We collect personally identifiable information, like names, email addresses, etc., when voluntarily submitted by our visitors. The information you provide is used to fulfill your specific request. This information is only used to fulfill your specific request, unless you give us permission to use it in another manner, such as to add you to one of our mailing lists. We collect this information only to understand what will provide a better user experience moving forward.</p>

        <h3>Cookie/Tracking Technology</h3>
        <p>TopWebGames.com may use cookie and tracking technology depending on the features offered. Cookie and tracking technology are useful for gathering information such as browser type and operating system, tracking the number of visitors to the TopWebGames.com, and understanding how visitors use the Site. Cookies can also help customize the TopWebGames.com for visitors. Personal information cannot be collected via cookies and other tracking technology, however, if you previously provided personally identifiable information, cookies may be tied to such information. Aggregate cookie and tracking information may be shared with third parties.</p>

        <h3>Distribution of Information</h3>
        <p>We may share information with governmental agencies or other companies assisting us in fraud prevention or investigation. We may do so when: (1) permitted or required by law; or, (2) trying to protect against or prevent actual or potential fraud or unauthorized transactions; or, (3) investigating fraud which has already taken place. The information is not provided to these companies for marketing purposes.</p>

        <h3>Commitment to Data Security</h3>
        <p>Your personally identifiable information is kept secure. Only authorized employees, agents and contractors (who have agreed to keep information secure and confidential) have access to this information. All emails and newsletters from this site allow you to opt out of further mailings.</p>

        <h3>Privacy Contact Information</h3>
        <p>If you have any questions, concerns, or comments about our privacy policy you may contact us using the information below:</p>

        <p>By e-mail: <a href="mailto:privacy@topwebgames.com">privacy@topwebgames.com</a></p>

        <p>We reserve the right to make changes to this policy. Any changes to this policy will be posted.</p>

    </div>
</form>
            <br class="clear" />      
        </div>
    </div>

      

    <div id="footer">
        <ul>
            <li><a id="hlFHome" href="../default.aspx">Home</a></li>     
            <li><a id="hlFAbout" href="about.aspx">About</a></li>      
            <li><a id="hlFAdvertise" href="../advertising/default.aspx">Advertise</a></li>            
            <li><a id="hlFContact" href="contact.aspx">Contact</a></li>
            <li><a id="hlFPrivacy" href="privacy.aspx">Privacy</a></li>
            <li><a id="hlFTerms" href="terms.aspx">Terms of Use</a></li>
        </ul>
        <ul>
            <li><a id="hlFAddGame" href="../join/default.aspx"><strong>Add Your Game</strong></a></li>
        </ul>
        <ul>
            <li><a href="http://www.facebook.com/TopWebGames" title="TWG on Facebook"><img src="http://topwebgames.com/s/i/ico/social/facebook.png" alt="OBDG on Facebook" /></a>
            <li><a href="http://twitter.com/Top_Web_Games" title="TWG on Twitter"><img src="http://topwebgames.com/s/i/ico/social/twitter.png" alt="OBDG on Twitter" /></a></li>
            <li><a href="http://www.reddit.com/r/topwebgames/" title="TWG sub-reddit"><img src="http://topwebgames.com/s/i/ico/social/reddit.png" alt="TWG on Reddit" /></a></li>
            <li><a href="http://www.topwebgames.com/rss.xml" title="Top Web Games RSS"><img src="http://topwebgames.com/s/i/ico/social/feed.png" alt="RSS" /></a></li>
            <li><a href="https://plus.google.com/+TopWebGames" rel="publisher" title="TWG on G+"><img src="http://topwebgames.com/s/i/ico/social/gplus-16.png" alt="OBDG on Google+" /></a></li>
        </ul>
        <ul><li><img title="BuiltInChicago.org" src="../s/i/master/chi-logo.png" alt="Built in Chicago" /></li></ul>
    </div>

    <script src="/s/js/jquery-1.11.2.min.js"></script>
    <script src="/s/js/bootstrap.min.js"></script>
    <script src="/s/js/twg.js"></script>
    
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
            m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-297252-1', 'auto');
        ga('send', 'pageview');

    </script>
</body>

</html>

